@charset "UTF-8";

* {
	font-size: 13px;
	line-height: 1.5;
	color: #333;
}

body, header, footer, nav, section, ul, li, dl, dt, dd, aside, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", meiryo, "MS PGothic", sans-serif;
}

a:link {
	color: #0066aa;
	text-decoration: none;
}
a:visited {
	color: #0066aa;
	text-decoration: none;
}
a:hover, a:active {
	color: #eb5505;
	text-decoration: underline;
}

img {
	border: none;
	line-height: 0;
	vertical-align: text-bottom;
}

/* リンクカラーを消す --------------------------------- */
.color_del {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* h2 --------------------------------- */
h2 {
	margin: 20px 0 15px;
    background: #f9f9f9;
    border: solid #e5e5e5 1px;
    color: #222222;
}
h2 span {
	display: block;
	padding: 5px 15px;
	border-left: solid #eb5505 4px;
	font-size: 120%;
}

/* h3 --------------------------------- */
h3 {
	margin: 20px 15px;
    padding-bottom: 10px;
    font-size: 115%;
}

/* section --------------------------------- */
section {
	margin: 0 3px;
}

/* p --------------------------------- */
p {
	margin: 0 15px;
	
}
.fw_b_u{
	font-weight:bold;
	text-decoration:underline;
}

/*color*/
.red {
	color:red;
}

/* margin --------------------------------- */
.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt8 { margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.mr0 { margin-right: 0px !important; }
.mr5 { margin-right: 5px !important; }
.mr8 { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

.ml0 { margin-left: 0px !important; }
.ml5 { margin-left: 5px !important; }
.ml8 { margin-left: 8px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }

/* padding --------------------------------- */
.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt8 { padding-top: 8px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb8 { padding-bottom: 8px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }

/* img --------------------------------- */
img.fit { width: 100% !important; max-width: 100% !important; } 
img.fit_90 { width: 90% !important; max-width: 90% !important; } 
img.fit_80 { width: 80% !important; max-width: 80% !important; } 
img.fit_70 { width: 70% !important; max-width: 70% !important; } 
img.fit_60 { width: 60% !important; max-width: 60% !important; } 
img.fit_50 { width: 50% !important; max-width: 50% !important; } 

/*------------------------
clearfix
------------------------*/
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.fw_bred {font-weight:bold;
			color: #FF0000;
			text-decoration:underline
			 !important}
.fw_bred2 {	color: #FF0000;
			text-decoration:underline
			 !important}			 